a:link {text-decoration : underline; color: #0000ff; background-color:#D4FFFD;}

a:visited {background-color:#D4FFFD;color:#909;}

a.nav:link {text-decoration : underline;color: #0000ff; background-color:#D4FFFD;}
a.nav:visited {color: yellow;background-color:#006;}
a.nav:active {color:#FFF;background-color:#FFF8DC;font-size:100%;}

body {background-color:#D4FFFD;margin-left:0;margin-right:0;padding: 0px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;
    width: 100%; }

CAPTION {color:#00F;background-color:#D4FFFD;font-size:1.2em;font-weight:700;text-align:center;}
DD {margin-left:4em;}
dl,ol,ul {font-size:.9em;margin-left:3%;margin-right:5%;}
DT {margin-left:2em;}
H1 {background-color:#D4FFFD;color:darkgreen;font-size:1.7em;text-align:center; font-weight:700;margin-left:10%;margin-right:10%; }
H2 {background-color:#D4FFFD;color:darkgreen;font-size:1.3em;text-align:center;font-weight:700;margin-left:10%;margin-right:10%;}
H3 {background-color:#D4FFFD;color:darkgreen;font-size:1.05em;font-weight:700;text-align:center;margin-left:10%;margin-right:10%;}
H4 {background-color:#D4FFFD;color:darkgreen;font-size:.95em;font-weight:700;text-align:left;margin-left:12%;}
H5 {background-color:#D4FFFD;color:darkgreen;font-size:.9em;font-weight:700;text-align:left;margin-left:12%;}
H6 {color:#000;background-color:#D4FFFD;font-size:.8em;font-weight:700;text-align:left;margin-left:12%;}
input.box {font-size:11px;color: black;background-color:#D9EAFF;border-width:thin;}
input.submit {font-size:12px;font-weight:700;color:#333;background-color:#ccc;}

p {display:block;color:#000;background-color:#D4FFFD;margin-left: 2em ;margin-right:1em;font-size:1em; line-height:1.2;}
p.summary {margin-left:3em;margin-right:5em;font-size:.8em;text-align:left;}
p.small { color:#000;
background-color:#D4FFFD;
margin-bottom: 0.2em;
font-size: 0.7em;
margin-left:2%;}
p.date {margin-left:3em;margin-right:5em;font-size:.8em;text-align:left;}
p.navbar {color:Red;background-color:#D4FFFD;margin-left:3em;margin-right:5em;font-size:.8em;text-align:left;}
p.header {background-color:#D4FFFD;font-family: monospace;margin-left:1em;margin-right:1em;font-size:1em;font-weight: bolder;text-align:left;}
p.floatleft {	float: left;}
p.floatright {	float : right;}

span {display:inline;text-align:left;}
span.pagetitle {font-family:inherit;font-size:1.1em;font-weight:900;background-color:#D4FFFD;color:#00F; width: 100%;}

table {
margin-left:auto;
margin-right:auto;
padding: 3px; border-spacing:2px; }
table.wide {width: 100%; padding: 4px; background-color: #D4FFFD;color:#000;margin-left:1em;
margin-right:2em;}
table.middle {width: 80%; padding: 4px; background-color: #D4FFFD; color:#000;margin-left:1em;
margin-right:2em;}
table.narrow {width: 60%; padding: 4px; background-color: #D4FFFD; color:#000; margin-left: 1em ; margin-right:2em;}

table.floatleft {	float: left; margin-left:1em;
margin-right:1em;}
table.floatright {	float: right; margin-left:1em;
margin-right:1em;}
td.nav {color:#ffe086;background-color:#000066;font-size:.7em;margin-bottom:.5em;height:30px;}
td.top {color:#fff;background-color:#D4FFFD;}
th.h1 {color:#00F;background-color:#D4FFFD;font-size:1.2em;text-align:center;font-weight:700;}
th.h2 {color:#00F;background-color:#D4FFFD;font-size:1.1em;text-align:center;font-weight:700;}
th.head4 {width: 22%; border-style: solid; border-color : #008000; text-align:center;}
td.text {color:#000;background-color:#D4FFFD;font-size:1em;text-align:left;font-weight:700;padding-left: 1em;}
td.text4 {width: 22%; border-style: solid; border-color : #008000; text-align:center;}
ul,ol,td {margin-left:.1em;font-size:.9em;}
li { margin-left: .1em; font-size: 1.0em; padding-bottom: 10px; padding-top: 10px; border:1px solid #000000;}

div.navigationline {width:100%;background-color: #00008b;Color: #ffd700;border-width:0;font-size:0.7em;padding:3px;height: 25px;text-align:center;}
div.home {font-family:inherit;font-size:1.1em;font-weight:900;text-align: center;background-color:#000066;width:12em;margin-bottom: 5px;}
div.news {font-family:inherit;font-size:1.1em;font-weight:900;text-align: center;background-color:#000066;width:12em;}
div.latest {font-family:inherit;text-align: center;width:13.2em;}
div.green { background-color: green;font-family:inherit;text-align: center;width:13.2em;}
div.pagetitle {font-family:inherit;font-size:1.1em;font-weight:900;background-color:#D4FFFD;color:#00F; width: 100%;}

*.box20 {width: 15em; padding: 10px;   margin: 2px; }
*.box30 {width: 22.5em; padding: 10px;   margin: 2px; }
*.box40 {width: 30em; padding: 10px;   margin: 2px; }
*.box50 {width: 45em; padding: 10px;   margin: 2px; }
      
/* Text Size Fonts */
*.font350 { font-size: 350%; } 
*.font300 { font-size: 300%; } 
*.font250 { font-size: 250%; }         
*.font200 { font-size: 200%; }
*.font175 { font-size: 175%; }
*.font150 { font-size: 150%; }
*.font130 { font-size: 130%; } 
*.font120 { font-size: 120%; } 
*.font117 { font-size: 117%; }
*.font100 { font-size: 100%; }
*.font83 { font-size: 83%; }

*.fontlarger {font-size:larger; }
*.fontsmaller {font-size:smaller; }

*.bold {font-weight:700;}
*.center {text-align: center;}
*.note { font-size: 83%; }
*.underline { text-decoration: underline; }
*.blue { color: #0000FF; background-color: #D4FFFD; }
*.white { background-color: #FFFFFF; text-align: center; }
*.darkgreen { color: #008000; background-color: #D4FFFD; }
*.red { color: #FF0000; background-color: #D4FFFD; }
*.localnav { padding-left: 4px; padding-right: 4px; }
*.wwwnav { padding-left: 4px; padding-right: 4px; }
/* ID Styles for header, main, section, aside, nav & footer areas */    
*#header { line-height: 1.4; display:block;width:96.815%;margin-top:.0em;margin-right:auto;margin-bottom: 0.5em;margin-left:1em;
padding: 15px 1.5625%; border-bottom: 2px solid black;
}

*#main     {clear: both; line-height: 1.1; display:block; margin-top:0em;margin-right:0;margin-bottom: auto; float: left; width : 95%; }


*#article {clear: both; line-height: 1.1; display:block;width:95%;margin-top:.0em;margin-right:0;margin-bottom: auto;margin-left:3em;}  

               
*#navhome { margin-left:3em; float: left;font-size: 100%;} 

*#sectionhome { margin-left:3em; float: left;font-size: 112%;} 

               
*#sidebar {float: left;width:12em;height:auto;margin-top:0.5em;margin-right: 2em;margin-left:1em;margin-bottom: 2em;}       
        
*#footer {clear: both;
         display:block;
        width:96.875%; 
        margin:3em;
        font-size:0.75em;
        line-height: 1.2;
        border-top:solid 2px;
        padding: 15px 1.562%;
        }
               
*#copyright {float: left; font-family: arial, sans-serif;}    
        
*#date {float: right;  font-family: arial, sans-serif; }    
        
*#contact {text-align: center; font-family: arial, sans-serif; } 

*#address {display: none;} 
*#printaddress {display: none;} 
*#urladdress {display: none;} 

*#wrapper {	margin-left: 1em; margin-right: 1em;	background-color:#D4FFFD;	color:#000;}
*#header {width:100%;margin-right:0;margin-bottom:0;margin-left:0;margin-top: 0;}
div#headertext {float: left;width: 100%;margin-top:0;margin-left: 2em;padding-left: 2em;}

*#menu a {color:#006;background-color:#D4FFFD;text-decoration:none;margin-left :0;margin-bottom: 200px;}
*#menu li {list-style:none;font:bold 11px verdana, sans-serif;display:block;color:#30F;background-color:#D4FFFD;text-decoration:none;padding:5px 0;}
*#menu ul {list-style:none;margin:0 5px 0 0;padding:0;}


div.spacer { clear: both;}
div.row {	clear: both;	padding-top: 5px;}
div.row span.label {	float: left;	width: 100px;	text-align: right;	}
div.row span.text-space {	float: right;	width: 50%;	text-align: left;}
div.center {text-align: center;}
div.twobox {
	float: left;
	width: 45%;
    margin-right: 15px; margin-top: 4px; margin-left:15px; margin-bottom: 6px;       
}
div.border {    border-style: solid; 
    border-color: black; 
     border: 2px;}

div.floatleft {	float: left; margin-right: 2px;}
div.floatright {	float: right; margin-left: 2px;}
div.background-green{	background-color: #228b22;	height: 120px;}
div.floatleft200 {	float: left;	width: 200px;}
div.floatleft80 {	float: left;    width: 80%;}
div.float p {	text-align: center;}
a.top,a.top:visited {color:#fff;background-color:#D4FFFD;}
U,*.underline {text-decoration:underline;}

img.printerwide {margin-left: 25px; margin-right: 15px; border-style: none; }
img.printer {margin-left: 5px; margin-right: 5px; border-style: none; }
img.newsletter {vertical-align:top; margin-left: 2px; margin-right: 2px; border-style: none; }
img.sound {vertical-align:middle; margin-left: 3px; margin-right: 3px; border-style: none; }
img.arrow {vertical-align:middle; margin-left: 5px; margin-right: 5px; border-style: none; }
img.navvideo {vertical-align:middle; margin-left: 5px; margin-right: 5px; border-style: none; width: 30px; height: 30px;}
img.arrowsm {vertical-align:middle; margin-left: 5px; margin-right: 5px; border-style: none; width: 20px; height: 12px; }
img.space5px {margin-left: 5px; margin-right: 5px; border-style: none; }
img.floatleft {	float : left; margin-left: 5px;margin-right:20px; border: 0;}
img.floatleft40 {float : left; margin-left: 40px;margin-right:20px; border: 0;}
img.photoright40 {margin-right: 40px; margin-top: 4px; margin-left:15px; margin-bottom: 6px; border-width: 4px; border-color: black;}
img.photoleft40 {margin-right: 15px; margin-left:40px; margin-top: 4px; margin-bottom: 6px; border-style: solid;  border-color: black;}
img.icon5 {	float : left;	margin-right: 60px; border-width: 4px; margin-left:50px;}
img.icon4 {	float : left;	margin-right: 80px; border-width: 4px; margin-left:80px;}
img.floatright {float : right;	margin-left: 10px; margin-right: 15px;}
img.logo {	float : left;	margin-right: 20px; border-width: 4px; margin-left:20px;}
img.liicons {	float : left;	margin-right: 20px; border-width: 2px; margin-left:20px;}

abbr, acronym, *.help {	border-bottom: 1px dotted #333;cursor: help;}

*#navmain {margin-right:auto; margin-left: 2em;  display: block; width: 90% ; font-weight:700; text-align: center;} 
 
*#navcontainer {clear: both ; display : block ;  width: 100%; background: #D4FFFD;
margin: 0 auto; padding: 1em 0 1em 0;}
 

*#lecturenav {clear: both ; display : block ;  text-align: center;}
  
*.sidepanel { width:100%; }
 
*.aside {clear: both; display:block; float: right; width: 100%; padding: 2em ; margin-left : 0.5em; width: 32%; } 

         
*#aside {clear: both; display:block; float: right; width: 100%; padding: 2em ; margin-left : 2em; width: 32%; } 

*#topaside {clear: both; display: block; float: right;  margin-left: 1em; width: 32%;
} 

*#bottomaside {clear: both; display:block; float: right; margin-left: 1em; width: 32%;}



*#newswrapper {	margin-left: auto; margin-right: auto;	background-color:#D4FFFD; color:#000; Width: 70%;}

*.newsleft {float: left;  position:relative; width: 45%; margin-top:0.5em; margin-right: 2em; margin-left:1em; margin-bottom: 2em;} 
 
*#newsright {float: right; position:relative; width: 45%; margin-top:0.5em; margin-right: 2em; margin-left:1em; margin-bottom: 2em;} 
              
*.content {clear: both; width:65%; float: left; }

*#id.content {clear: both; width:65%;  float: left; }




@media screen and (min-width:961px) { 

*#navmain {margin-right:auto; margin-left: 2em;  display: block; width: 90% ; font-weight:700; text-align: center;} 

 *#navmobile {clear: both ; display : none ;}
 
 *#lecturenav {clear: both ; display : block ;  text-align: center;}

}


@media screen and (min-width:771px) and (max-width:960px) {  

*#navmain {margin-right:auto; margin-left: 2em;  display: block; width: 90% ; font-weight:700; text-align: center;} 

 *#navmobile {clear: both ; display : none ;}
 
 *#lecturenav {clear: both ; display : block ;  text-align: center;}


 
}

@media screen and (min-width:481px) and (max-width:770px) { 

*#navmain {clear: both ; display: none;}
  
 *#navmobile {clear: both ; display : block;  text-align: center;}
 
 *#lecturenav {clear: both ; display : block ;  text-align: center;}

*#topaside {clear: both; display: block; margin-left: 1em; width: 95%; } 

*#bottomaside {clear: both; display:block; margin-left: 1em; width: 95%; }
         
*.aside {clear: both; margin-left:1em; width: 95%;} 

*#id.content {clear: both; width:95%;} }

 *#navcontainer {clear: both ; display : inline ;  Max-width: 770px; width: 100%; background: #F0E7D7;
margin: 0 auto; padding: 1em 0 1em 0;}


@media screen and (max-width:480px) { 

*#navmain {clear: both ; display: none;}

 *#navmobile {clear: both ; display : block;  text-align: center;}
 
 *#lecturenav {clear: both ; display : block ;  text-align: center;}

*#topaside {clear: both; display:block;  margin-left: 1em; width: 95%; } 

*#bottomaside {clear: both; display:block; margin-left: 1em; width: 95%; }
         
*.aside {clear: both; margin-left:1em; width: 95%;} 

*#id.content {clear: both; width:95%;} 

*#navcontainer {clear: both ; display : inline ;  Max-width: 480px; width: 100%; background: #F0E7D7;
margin: 0 auto; padding: 1em 0 1em 0;}
 


